mkgeo_grid Namespace Reference

## Variables

| usage
| args
| dim
| sys_coord
| new_format
| GEO_BIN
| pkgbindir
| command
| status

## Variable Documentation

## usage

usage

Definition at line 152 of file mkgeo_grid.sh.

## args

args

Definition at line 169 of file mkgeo_grid.sh.

## dim

dim

Definition at line 170 of file mkgeo_grid.sh.

## sys_coord

sys_coord

Examples
  contraction.h.

Definition at line 171 of file mkgeo_grid.sh.

## new_format

new_format

Definition at line 172 of file mkgeo_grid.sh.

## GEO_BIN

GEO_BIN

Definition at line 173 of file mkgeo_grid.sh.

## pkgbindir

pkgbindir

Definition at line 196 of file mkgeo_grid.sh.

## command

command

Definition at line 203 of file mkgeo_grid.sh.

## status

status

Definition at line 209 of file mkgeo_grid.sh.